en:
  SilverStripe\Assets\File:
    AviType: 'AVI video file'
    CREATED: 'First uploaded'
    CssType: 'CSS file'
    DRAFT: Draft
    DmgType: 'Apple disk image'
    DocType: 'Word document'
    EDIT_ALL_DESCRIPTION: 'Edit any file'
    EDIT_ALL_HELP: 'Edit any file on the site, even if restricted'
    GifType: 'GIF image - good for diagrams'
    GzType: 'GZIP compressed file'
    HtmlType: 'HTML file'
    INVALIDEXTENSION_SHORT: 'Extension is not allowed'
    INVALIDEXTENSION_SHORT_EXT: "Extension '{extension}' is not allowed"
    IcoType: 'Icon image'
    JpgType: 'JPEG image - good for photos'
    JsType: 'Javascript file'
    LASTEDIT: 'Last changed'
    MODIFIED: Modified
    Mp3Type: 'MP3 audio file'
    MpgType: 'MPEG video file'
    NOFILESIZE: 'Filesize is zero bytes.'
    NOVALIDUPLOAD: 'File is not a valid upload'
    PARTIALUPLOAD: 'File did not finish uploading, please try again'
    PATH: Path
    PLURALNAME: Files
    PLURALS:
      one: 'A File'
      other: '{count} Files'
    PREVIEW: Preview
    PdfType: 'Adobe Acrobat PDF file'
    PngType: 'PNG image - good general-purpose format'
    SINGULARNAME: File
    TOOLARGE: 'Filesize is too large, maximum {size} allowed'
    TiffType: 'Tagged image format'
    URL: URL
    WavType: 'WAV audo file'
    XlsType: 'Excel spreadsheet'
    ZipType: 'ZIP compressed file'
    belongs_to_SubmittedFileField: 'Submitted file field'
    db_CanEditType: 'Can edit type'
    db_CanViewType: 'Can view type'
    db_File: File
    db_FileContentCache: 'File content cache'
    db_Name: Name
    db_ShowInSearch: 'Show in search'
    db_Title: Title
    db_UserFormUpload: 'User form upload'
    db_Version: Version
    has_many_BackLinks: 'Back links'
    has_one_BasicFieldsTestPage: 'Basic fields test page'
    has_one_Company: Company
    has_one_Owner: Owner
    has_one_Parent: Parent
    has_one_Subsite: Subsite
    has_one_TestPage: 'Test page'
    many_many_EditorGroups: 'Editor groups'
    many_many_EditorMembers: 'Editor members'
    many_many_ViewerGroups: 'Viewer groups'
    many_many_ViewerMembers: 'Viewer members'
  SilverStripe\Assets\Folder:
    PLURALNAME: Folders
    PLURALS:
      one: 'A Folder'
      other: '{count} Folders'
    SINGULARNAME: Folder
  SilverStripe\Assets\Image:
    PLURALNAME: Images
    PLURALS:
      one: 'An Image'
      other: '{count} Images'
    SINGULARNAME: Image
  SilverStripe\Assets\ShortCodesImageShortcodeProvider:
    IMAGENOTFOUND: 'Image not found'
  SilverStripe\Assets\Shortcodes\FileLink:
    PLURALNAME: 'File Links'
    PLURALS:
      one: 'A File Link'
      other: '{count} File Links'
    SINGULARNAME: 'File Link'
    has_one_Linked: Linked
    has_one_Parent: Parent
  SilverStripe\Assets\Shortcodes\FileLinkTracking:
    many_many_FileTracking: 'File tracking'
  SilverStripe\Assets\Shortcodes\ImageShortcodeProvider:
    IMAGENOTFOUND: 'Image not found'
